@charset 'utf-8';
/*
Theme Name: Daily Observer
Theme URI: http://dailyobserver.axiomthemes.com/
Description: Daily Observer - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI: http://axiomthemes.com/
Template: daily-observer
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: daily-observer
*/


@import url("../daily-observer/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_socials.sc_socials_share.sc_socials_dir_vertical{display:none;}

/*.body_wrap{opacity:0; transition:opacity ease-in 200ms;}*/
html.scheme_original.js.no-touch.csstransitions.js_active.vc_desktop.vc_transform.vc_transform { margin-top: 0 !important; }
/*
div#wpadminbar {display: none;}
*/
.mobile-only {display:none;}

span.mobile-menu.icon-menu {
    display: none;
}

/* span.mobile-menu.icon-menu {
    display: none;
}

span.register-menu {
    position: relative;
    width: 100%;
    padding: 0;
    left: inherit;
    right: inherit;
}

.search_wrap_fixed.item_line {
    position: relative;
    width: 65px;
    right: inherit;
    top: inherit;
} */

div#popup_login { z-index: 100; }
div#popup_registration { z-index: 100; }

.top_user_top_socials { margin: 0; position: relative; z-index: 999; width: 50%; float: right; }
.top_user_register_login { width: 50%; float: left; margin: 0; }
.top_panel_top_socials { margin: 5px 12px; }
.top_panel_top_socials .sc_socials.sc_socials_size_tiny .social_icons span { font-size: 14px; }
.top_panel_top_socials .sc_socials_item { margin: 0 5px !important; }
.top_panel_top_socials a.social_icons {color: #fff !important; padding: 5px; border-radius: 50px !important; text-align: center;}
.top_panel_top_socials a.social_icons.social_twitter { background-color: #00ABED;  }
.top_panel_top_socials a.social_icons.social_facebook  { background-color: #4C68B3; }
.top_panel_top_socials a.social_icons.social_youtube  { background-color: #BF0808; }
div.donate-btn {background: transparent !important;padding: 0;display: inline-block; }
div.donate-btn a {color:#fff;font-family: Montserrat;}

/* Category Tease */
span.post_info_item.post_info_category a { text-transform: uppercase; }

/* Footer CTA Box red */
.footer-cta p { color: #fff; font-size: 17px; font-family: Open Sans; font-weight: 100; }
.footer-cta h2 span { font-family: Open Sans; font-weight: 100;}

.user_register_login {font-family: Montserrat;}
.user_register_login a { color: #000; }
.search_wrap_fixed.item_line {width: initial;text-align: center;margin-left: 0;}
.top_panel_style_1.light .menu_main_nav > li + li:before {content:'';}
.top_panel_style_1.light .top_panel_bottom { background-color: #000 !important; }
.menu_main_nav > li > a { color: #fff !important; font-size: 17px; padding: 23px 0; margin: 0 0px; }
.menu_main_nav > li.menu-item-has-children > a { padding-right: 1.35em; margin-right: -0.4em; }
top_panel_style_1.light .menu_main_nav > li {background-color:#000 !important; font-size: 17px;}
.top_panel_style_1.light .menu_main_nav > li + li { margin-left: 25px; }

.menu_main_nav > li a.current-menu-ancestor, .menu_main_nav > li a.current-menu-ancestor:hover, .top_panel_style_1.light .menu_main_nav > li.home > a, .top_panel_style_1.light .menu_main_nav > li > a:hover, .top_panel_style_1.light .menu_main_nav > a:hover, .top_panel_style_1.light .menu_main_nav > li.sfHover > a, .top_panel_style_1.light .menu_main_nav > li#blob, .top_panel_style_1.light .menu_main_nav > li.current-menu-item > a, .top_panel_style_1.light .menu_main_nav > li.current-menu-parent > a, .top_panel_style_1.light .menu_main_nav > li.current-menu-ancestor > a { color:#CA262D !important; background: #000 !important; }
.top_panel_middle .logo { margin-top: 20px !important; margin-bottom: 15px !important; }
.top_panel_wrap .top_panel_top_socials.header_social_button a.social_icons {float:left;background: black;border-radius: 0 !important;height: 40px;width: 40px;padding: 0 !important;line-height: 40px;}
.top_panel_wrap .top_panel_top_socials.header_social_button a.social_icons span:before {font-size: 20px;}
.top_panel_wrap .top_panel_top_socials.header_social_button a.social_icons:hover {background: #a01e1e;}
.top_panel_top_socials.header_social_button .sc_socials_item {margin: 0 0 0 20px !important;height: 40px;}
.top_panel_top_socials.header_social_button {margin: 0;}
.top_panel_wrap span.register-menu {margin-right: 1px;}
span.icon-youtube:before {content: '';background: url(images/youtube_white.png);display: block;width: 100%;height: 40px;background-size: 90%;background-position: center;background-repeat: no-repeat;}
a.exp_more {color: black;font-weight: bold;}
a.exp_more:hover {color: #f55555;}
.widget_area .widget_socials .sc_socials.sc_socials_shape_round a {
    float: left;
}
@media screen and (max-width: 767px){
	#daily_observer_widget_socials-3 div div div a span.icon-youtube:before {
		height: 26px !important;
	}
}
@media screen and (max-width: 877px){
	.top_panel_top_socials .sc_socials.sc_socials_size_tiny .social_icons span.icon-youtube:before {
		height: 24px !important;
		width: 24px !important;
		position: absolute;
		left: -1px;
		top: -1px;
	}

	.mobile-menu-social.mobile-only .top_panel_top_socials div.sc_socials_item {
		float: left;
	}
}

@media screen and (max-width: 927px){
	a.search_link.header_button {margin-left: 11px;}
	.register-menu a.header_button {margin-right: 11px !important;}
	.top_panel_top_socials.header_social_button .sc_socials_item {margin-left:15px !important;}
}
@media screen and (min-width: 480px){
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content {margin-left: 39%;padding-bottom: 20px;}
	.sc_recent_news article.has-post-thumbnail .post_meta {left: 39%;margin-left: 0px;position:absolute;}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content a{left:39%;margin-left:2px;position:absolute;}
	.sc_recent_news article.has-post-thumbnail .post_title{margin-left:39%;}

	.sc_recent_news .post_meta {position: absolute;bottom: 15px;}
	.sc_recent_news .post_content  {padding-bottom: 35px;}
	.sc_recent_news article {position: relative;}
	.sc_recent_news article.has-post-thumbnail .post_meta * {display: inline;}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content {padding-bottom: 70px;}
	.sc_recent_news article.has-post-thumbnail .post_meta {}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content a{margin-left:0}
}
@media screen and (min-width: 878px){
	.top_panel_wrap .header_button {height: 40px;line-height: 40px;background: black;display: inline-block;color: white !important;font-size: 15px !important;min-width: 40px;text-align: center;padding: 0 16px;transition: all ease-in 200ms;font-weight: 600;}
	.header_button:hover {background: #a01e1e;}
	a.search_link.header_button:before {-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;font-size: 18px;}
	a.search_link.header_button {margin-left: 16px;padding: 0;margin-right: 0;}
	.register-menu a.header_button {margin-right: 16px;}

	.stuck div.column-1_2.user_register_login {padding-top: 15px;}
	.stuck div.column-1_2.contact_logo img {width: 128px;margin-bottom: -5px;}
	.stuck div.column-1_2.contact_logo .logo {margin:11px 0 0 0 !important;}
	div.column-1_2.contact_logo img {transition: all ease-in 200ms;}
	div.column-1_2.user_register_login {transition: all ease-in 200ms;}
	.stuck .top_panel_wrap_inner {position:fixed; top:0;left:0;right:0;z-index:1000;}
	header.stuck  {padding-bottom:147px;}
	header.stuck .top_panel_bottom nav ul#menu_main > li> a {font-size: 14px;padding-top: 15px;padding-bottom: 15px;}
	header.stuck .top_panel_bottom nav ul#menu_main li li a {font-size: 12px;}
	header.stuck .top_panel_bottom nav ul#menu_main > li > ul {margin-top: -18px;}


	.sc_recent_news .post_meta {position: absolute;bottom: 15px;}
	.sc_recent_news .post_content  {padding-bottom: 35px;}
	.sc_recent_news article {position: relative;}

	.sc_recent_news article.has-post-thumbnail .post_meta * {display: inline;}


	.sc_recent_news article.has-post-thumbnail .post_content.entry-content {padding-bottom: 70px;}
	.sc_recent_news article.has-post-thumbnail .post_meta {}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content a{margin-left:0}

}
@media screen and (min-width: 959px){
	.sc_recent_news article.has-post-thumbnail .post_title {margin-left: 40%;}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content {margin-left: 40%;padding-bottom: 75px;}
	.sc_recent_news article.has-post-thumbnail .post_meta {left: 40%;margin-left: 0;}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content a{left:40%;margin-left:0px;position:absolute;}
}
@media screen and (min-width: 1279px){
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content {margin-left: 40%;padding-bottom: 75px;}
	.sc_recent_news article.has-post-thumbnail .post_meta {left: 40%;margin-left: 0;}
	.sc_recent_news article.has-post-thumbnail .post_content.entry-content a{left:40%;margin-left:0;position:absolute;}
}
/* Time line */
.widget_area ul li:before { content: '' !important; }
li.archive-accordion-year > a { color: #000 !important; font-size: 16px; font-family: Montserrat; }
li.archive-accordion-year.has_children ul > li:before {content: '';display: block;position: absolute;background: #B1B1B1;width: 1px;top: -4px;bottom: -4px;}
li.archive-accordion-year.has_children ul > li:after { content: ''; display: block; position: absolute; background: #B1B1B1; width: 5px; top: 41%; height: 5px; left: -1px; border-radius: 30px; }
.widget_area_inner li.archive-accordion-year.has_children ul > li a { color: #B1B1B1; }
.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta { background: #CA262D; margin: 0px; text-align: center; }
.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta .wpb_wrapper { padding: 49px; }
.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta.homepage.vc_hidden div div.vc_column-inner  > .wpb_wrapper.outer {
    width: 1170px;
    margin: 0 auto;
}
.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta h2 { color: #fff; font-size: 38px; font-family: Montserrat; font-weight: 500 !important; margin-bottom: 37px; }
.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta h2 a { color: #fff; border: 2px solid #fff; padding: 0px 10px; border-radius: 2px; font-weight: 700; line-height: 1.3em; margin-top: 0.6667em; margin-bottom: 0.4em; }


/* Share buttons */
.ssba.ssba-wrap a img { display: none !important; }
a.ssba_twitter_share { margin-left: 10px !important; }
.ssba.ssba-wrap { font-family: Montserrat;margin-bottom: 20px; }
.ssba.ssba-wrap a { font-family: "fontello"; font-style: normal; color: #7f7f7f !important; display: inline-block; font-weight: inherit; margin: 0; font-size: 1.6667em; line-height: inherit; padding: 10px; border: 1px solid #e8e8e8; height: 28px; width:28px; padding: 6px 10px 0; margin-right:10px; text-align:center; }
a.ssba_twitter_share:before { content: '\e89a'; }
a.ssba_facebook_share:before { content: '\e873'; }
a.ssba_google_share:before { content: '\e87a'; }
a.ssba_pinterest_share:before { content: '\e8a7'; }

.widget_area .post_item .post_content {    overflow: initial;}
.widget_area .widget_twitter ul li:before { content: '\e89a' !important; }
 /* Footer menu */
 .vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta.vc_hidden {     opacity: 1; }
.menu-footer-menu-container { float: right; }
.menu-footer-menu-container ul li { float: right; list-style-type: none; margin-left: 25px; }
.menu-footer-menu-container ul li a { color: #fff; }



@media only screen and (max-width: 1439px) {
	html.scheme_original.js.no-touch.csstransitions.js_active.vc_desktop.vc_transform.vc_transform { margin-top: 0 !important; }
	.menu_main_nav > li > a {    font-size: 14px; padding: 15px 0; }
	.menu_main_nav > li.menu-item-has-children > a { padding-right: 1em; }
	.top_panel_style_1.light .menu_main_nav > li + li { margin-left: 15px; }
}

@media (max-width: 959px) {
	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta.homepage.vc_hidden div div.vc_column-inner  > .wpb_wrapper.outer {width:100%; padding: 0;}
	html.scheme_original.js.no-touch.csstransitions.js_active.vc_desktop.vc_transform.vc_transform { margin-top: 0 !important; }
	/* Header*/
	.top_panel_middle .column-1_2.user_register_login {width: 50%;}
	.top_panel_middle .content_wrap {width:	90%;}
	.top_panel_bottom .content_wrap.clearfix { width: 100%; }
	.menu_main_nav > li { margin-right: 10px; }

	/* Footer menu */
	.menu-footer-menu-container { float: none; width: 100%; margin: 10px 0;  }
	.menu-footer-menu-container ul { text-align: center; padding: 0; }
	.menu-footer-menu-container ul li { float: none; display: inline-block; }
	.menu-footer-menu-container ul li:first-of-type { margin-left: 0px; }
}

@media (max-width: 877px) {
	.responsive_menu .top_panel_middle .logo, .menu_relayout .top_panel_middle .logo {
		display: none !important;
	}
	.top_panel_middle .contact_logo{text-align:center;}

	.logo-mobile-only {
		margin-bottom: 2em !important;
		margin-top: 2.3em !important;
		display: block !important;
	}

	span.chevron_icon {
		display: block;
		float: right;
		position: absolute;
		right: 0;
		top: 0px;
		width: 1.5em;
		height: 1.3em;
		line-height: 1.3em;
		margin: 0.7em 0.1em 0 0;
		z-index: 10000;
	}

	span.chevron_icon:after {
		content: '\e828';
		font-family: fontello;
		position: absolute;
		right: 0;
		top: 0;
		width: 1em;
		height: 1.3em;
		line-height: 1.3em;
		margin: 0.7em 0.1em 0 0;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		-ms-transition: all ease .3s;
		-o-transition: all ease .3s;
		transition: all ease .3s;
	}

	.menu_main_responsive li.menu-item-has-children:after {
		content: '' !important;
	}

	.top_panel_style_1.light .user_register_login .item_line > a { color: #fff; }
 	html.scheme_original.js.no-touch.csstransitions.js_active.vc_desktop.vc_transform.vc_transform { margin-top: 0 !important; }
	.mobile-only {display:block;}
	.top_panel_bottom { 	position: fixed;top: 0; bottom: 0; left: 0; right: 0; z-index: 10;transform: translateX(-100%); transition:all ease-in 200ms; overflow: scroll;}
	.top_panel_bottom.active{transform: translateX(0%);}
	.top_panel_bottom  ul.sub-menu.animated.fast.fadeIn {width: 100%;}
 	.donate-btn {display: none !important;}
	.top_panel_middle .contact_logo {width: 100% !important;}
	.top_panel_middle .user_register_login {width: 100% !important; margin: 0; padding: 0; text-align: center; background-color: #000; color: #fff; height: 50px;}
	.top_panel_middle .content_wrap {width: 100%;}
	.top_panel_top_socials {display: none;}
	.user_register_login a { color: #fff;}
	span.icon-menu:before { font-size: 32px; margin-right: 0px !important; }
	ul#menu_main li {display: block;}
	.close-btn { font-family: Open Sans; display: block !important; color: #fff; font-size: 20px; right: 25px; position: absolute; top: 8px; z-index: 1000;}
	.mobile-menu-social.mobile-only .top_panel_top_socials {display:block;padding: 13px 15px;float: left;}
	nav.menu_main_nav_area { display: none !important; }

	.user_register_login .item_line > a:before {
		padding: 0px;
		margin: 0px;
	}

	.column-1_2.user_register_login {
		height: 68px;
	}

	span.mobile-menu.icon-menu {
		display:block;
		position: absolute;
		width: 25%;
		left: 0;
		top: 0;
		border-right: 1px solid rgba(208, 208, 208, 0.29);
		padding: 22px 0;
		text-align: center;
	}

	.search_wrap_fixed.item_line {
		width: 25%;
		position: absolute;
		right: 0;
		top: 0;
		padding: 22px 0;
		border-left: 1px solid rgba(208, 208, 208, 0.29);
	}

	span.register-menu {
		position: absolute;
		width: 50%;
		right: 25%;
		left: 25%;
		margin: 0;
		padding: 22px 4px;
	}

	.columns_wrap.columns_fluid {
		width: 100%;
	}

	.mobile-only-donate-btn {
		position: fixed;
		background: #CA262D;
		bottom: 0;
		left: 0;
		right: 0;
		display: block !important;
		height: 50px;
		color: #fff;
	}

	.mobile-only-donate-btn a {
		display: block !important;
		color: #fff;
		font-family: Montserrat;
		font-weight: 500;
		font-size: 16px;
		text-align: center;
		padding: 15px;
	}

	.mobile-only-donate-btn a span {
		font-weight: 100;
		font-family: Open Sans;
	}

	.copyright_wrap_inner {
		margin-bottom: 50px;
	}

	.sc_recent_news_header_captions.no_center {
		width: 100%;
		text-align: center;
	}

	.sc_recent_news_header_captions.no_center:before {
		left: 50%;
		margin-left: -15px;
	}

	.copyright_text p span {
		display: block;
		font-weight: 500;
	}

	.icon-menu:before {
		content: '' !important;
	}

	span.mobile-menu.icon-menu img {
		width: 30px;
		height: auto;
	}

	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta h2 {
		margin-bottom: 20px;
	}

}
@media screen and (max-width: 782px) {
	html.scheme_original.js.touch.csstransitions.js_active.vc_desktop.vc_transform.vc_transform {
		margin-top: 0px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta .wpb_wrapper { padding: 0 10px; }
	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta .wpb_wrapper.otherpages {
		padding: 49px 0;
	}
}


@media (max-width: 768px) {
	ul.menu_main_responsive { display: block !important; }
	a.menu_main_responsive_button.icon-down { display:none !important; }
	.top_panel_wrap ul { width: 83%;     padding: 20px !important; }

	.column-1_2.contact_logo {
		padding-right: 0px !important;
	}

	.column-1_2.user_register_login {
		padding-right: 0px !important;
	}
}

@media (max-width: 628px) {
	.top_panel_middle {}



	.not-mobile {display:none;}
}

@media (max-width: 425px) {
	html.scheme_original.js.touch.csstransitions {
		margin-top: 0px !important;
	}

	.logo-mobile-only {
		margin-bottom: 1em !important;
		margin-top: 1.3em !important;
	}

	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta.homepage h2 a {
		font-size: 36px;
	}

	.vc_row.wpb_row.vc_row-fluid.full_row_extra.footer-cta h2 a {
		font-size: 22px;
	}

	.footer-cta h2 span {
		display: block;
		font-size: 31px;
	}

	.footer-cta p {
		font-size: 14px;
	}

	.wpb_raw_code.wpb_content_element.wpb_raw_html.footer-cta {
		padding-bottom: 30px;
	}

}

.top_panel_title {margin-top: -41px;margin-bottom: 41px;}
.top_panel_title_inner .content_wrap {width: 100%;}


/*PORTRAIT THUMBNAIL CHANGES - BEGIN */
	/*HOMEPAGE*/
	.post_featured .post_thumb img {
		display:block;
		max-height: 320px;
		width: auto !important;
		margin: 0 auto;
	}
	.sc_recent_news_with_accented .post_accented_off .post_featured .post_thumb img {
		height: 100px;
	}
	.sc_recent_news_without_accented .post_accented_off .post_featured .post_thumb img {
		height: 110px;
	}

	/*CATEGORY PAGE*/
	.post_item_excerpt_extra .post_thumb img {
		max-width: 270px;
	}

	.post_item_excerpt_extra .post_thumb {
		width: 270px;
	}
/*PORTRAIT THUMBNAIL CHANGES - END */

.widget.widget_ro_sub_categories ul li a {
    font-size: 14px;
    color: black !important;
    font-family: "Open Sans";
    font-weight: 600;
    padding: 3px 0;
    display: block;
	text-transform:uppercase;
	text-transform:uppercase;
}

.widget.widget_ro_sub_categories ul li {
    padding: 0;
    margin: 0;
}

.widget.widget_ro_sub_categories ul {
    margin-top: -5px;
}

.widget.widget_ro_sub_categories ul li.current-cat a,
.widget.widget_ro_sub_categories ul li a:hover {
    color: #ec4c4c !important;
}

section.join_dontate_msg {
    margin-bottom: 3em;
    padding: 2em 2em 1.3em;
    overflow: hidden;
    background-color: #f7f7f7;
}

section.join_dontate_msg .post_jdm_options a {
    text-transform: uppercase;
    color: #202122;
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 600;
    margin-right: 15px;
}

section.join_dontate_msg .post_jdm_options a:hover {
    color: #ec4c4c;
}

.post_jdm_options {
    display: block;
    margin-top: 10px;
}
.column-1_2.contact_logo img {
    width: 192px;
}

.button:hover{
    background-color: #ffffff !important;
    color: #ffffff !important;
}
/* Css error 404 correction */
style#daily_observer-custom-style-inline-css.mejs-controls .mejs-play button{background:transparent url(https://ipa.org.au/wp-includes/js/mediaelement/controls-new.svg)!important}style#daily_observer-custom-style-inline-css.mejs-controls .mejs-pause button{background:transparent url(https://ipa.org.au/wp-includes/js/mediaelement/controls-new.svg)!important}style#daily_observer-custom-style-inline-css.mejs-controls .mejs-mute button{background:transparent url(https://ipa.org.au/wp-includes/js/mediaelement/controls-new.svg)!important}style#daily_observer-custom-style-inline-css.mejs-controls .mejs-unmute button{background:transparent url(https://ipa.org.au/wp-includes/js/mediaelement/controls-new.svg)!important}
